<?xml version="1.0" encoding="utf-8"?>
<manifest
    package="com.fleaphpnet.caiyuntong"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:versionCode="1"
    android:versionName="1.0.0.1">

    <uses-sdk android:minSdkVersion="10"/>

    <supports-screens
        android:anyDensity="true"
        android:largeScreens="true"
        android:normalScreens="true"
        android:smallScreens="true"
        android:resizeable="true"
        android:xlargeScreens="true"/>

    <uses-permission android:name="android.permission.INTERNET"/>
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE"/>
    <uses-permission android:name="android.permission.ACCESS_WIFI_STATE"/>
    <uses-permission android:name="android.permission.READ_PHONE_STATE"/>
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION"/>


    <!-- Required  一些系统要求的权限，如访问网络等 -->

    <!--<uses-permission android:name="cn.xinTi.view.permission.JPUSH_MESSAGE"/>-->
    <uses-permission android:name="android.permission.INTERNET"/>
    <uses-permission android:name="android.permission.READ_PHONE_STATE"/>
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE"/>
    <uses-permission android:name="android.permission.RECEIVE_USER_PRESENT"/>
    <uses-permission android:name="android.permission.WAKE_LOCK"/>
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE"/>
    <uses-permission android:name="android.permission.VIBRATE"/>
    <uses-permission android:name="android.permission.MOUNT_UNMOUNT_FILESYSTEMS"/>
    <uses-permission android:name="android.permission.SYSTEM_ALERT_WINDOW"/>

    <!-- Optional for location -->
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION"/>
    <uses-permission android:name="android.permission.ACCESS_WIFI_STATE"/>
    <uses-permission android:name="android.permission.CHANGE_WIFI_STATE"/>
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION"/>
    <uses-permission android:name="android.permission.ACCESS_LOCATION_EXTRA_COMMANDS"/>
    <uses-permission android:name="android.permission.CHANGE_NETWORK_STATE"/>

    <application
        android:name="com.fleaphpnet.Application"
        android:icon="@drawable/xinti_logo_cai"
        android:theme="@android:style/Theme.NoTitleBar">
        <activity
            android:name="com.fleaphpnet.SplashActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait">
            <intent-filter>
                <action android:name="android.intent.action.MAIN"/>
                <category android:name="android.intent.category.LAUNCHER"/>
            </intent-filter>
        </activity>

        <activity
            android:name="com.fleaphpnet.view.DanMaiActivity"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.view.HeMaiActivity"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.view.UserInfoActivity"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.view.AwardInfoActivity"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.view.AboutActivity"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.view.XinTiActivity"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name=".MainActivity"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name=".FinalActivity"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.view.XinTihightTestVersion"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name=".XinTiLoadingprogress"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.SignInActivity"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.SignUpActivity"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Hemai.XinTiHemai_item_choice"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGouCai_item_choice"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.more.XinTiMore_about"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.ArticleDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.NotifyActivity"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.more.XinTiMore_help"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.more.XinTiMore_play_jczq"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait"/>
        <activity
            android:name="com.fleaphpnet.more.XinTiMore_play_jclq"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait"/>
        <activity
            android:name="com.fleaphpnet.more.XinTiMore_play_bjdc"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait"/>
        <activity
            android:name="com.fleaphpnet.more.XinTiMore_play_ctzq"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait"/>
        <activity
            android:name="com.fleaphpnet.more.XinTiMore_play_ssq"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait"/>
        <activity
            android:name="com.fleaphpnet.more.XinTiMore_play_dlt"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait"/>
        <activity
            android:name="com.fleaphpnet.GameGuideListActivity"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait"/>
        <activity
            android:name="com.fleaphpnet.Huiyuan.XinTihuiyuan_changebandrollpwd"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Huiyuan.XinTihuiyuan_changeloginpwd"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Huiyuan.UserCashDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Huiyuan.UserBetDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Huiyuan.XinTihuiyuan_bindingphone"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity android:name="com.fleaphpnet.Huiyuan.XinTihuiyuanIdcard">
        </activity>
        <activity
            android:name="com.fleaphpnet.Huiyuan.XinTihuiyuan_setupbandrollpwd"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Huiyuan.XinTihuiyuan_selectbanknumber_name"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Huiyuan.UserBindBankCardActivity"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Huiyuan.XinTihuiyuan_tixianrequest"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Huiyuan.XinTihuiyuan_yonghubaochidingdan"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Huiyuan.XinTihuiyuan_yonghuyijianjianyi"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait"/>
        <activity
            android:name="com.fleaphpnet.Huiyuan.XinTihuiyuan_zhanneiduanxin"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait"/>
        <activity
            android:name="com.fleaphpnet.Huiyuan.XinTiBuying_Pay"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Huiyuan.XinTihuiyuan_payType"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Huiyuan.XinTi_setUpPopXiangMu"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.kaijiang.XinTikaijiang"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGouCai_jingcaifootball_items"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGouCai_football"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGouCai_basketball"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGouCai_beijingdanchang"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGouCai_ssq"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGouCai_ssq_goumai"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="cn.xinTi.Goucai.XinTiGouCai_ssq_hemai"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGouCai_SSC"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="cn.xinTi.Goucai.XinTiGouCai_ssq_daigou"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGouCai_dlt"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGouCai_dlt_goumai"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="cn.xinTi.Goucai.XinTiGouCai_football_goumai"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <!-- 时时彩 -->
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_SSC_1x"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_SSC_2x"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_SSC_2xhz"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_SSC_2zx"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_SSC_2zbd"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_SSC_3x"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_SSC_3xhz"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_SSC_5x"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_SSC_z3"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_SSC_z3hz"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_SSC_z6"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_SSC_z6hz"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_SSC_5t"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_SSC_dxds"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_SSC_z3fs"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>

        <!-- 福彩3d -->
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGouCai_FC3D"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_FC3D_z3ds"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_FC3D_z3fs"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_FC3D_z3hz"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_FC3D_z6"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_FC3D_z6hz"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_FC3D_zx"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_FC3D_zxdt"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_FC3D_zxhz"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Hemai.HemaiJoin"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <!-- 排列3 -->
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGouCai_PL3"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_PL3_zxhz"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_PL3_zxdt"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_PL3_zx"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_PL3_z6hz"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_PL3_z6"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_PL3_z3hz"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_PL3_z3fs"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_PL3_z3ds"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <!-- 江西11选5 -->
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGouCai_JX11X5"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_JX11X5_r1"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_JX11X5_r2"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_JX11X5_r3"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_JX11X5_r4"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_JX11X5_r5"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_JX11X5_r6"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_JX11X5_r7"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_JX11X5_q2zhi"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_JX11X5_q2zu"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_JX11X5_q3zhi"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiGoucai_JX11X5_q3zu"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiTouzhuService_Daigou_CTZQ"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiTouzhuService_Hemai_CTZQ"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>

        <activity
            android:name="com.fleaphpnet.Goucai.XinTiTouzhuService_Daigou_JCZQ"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiTouzhuService_Hemai_JCZQ"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiTouzhuService_Daigou_JCLQ"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiTouzhuService_Hemai_JCLQ"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiTouzhuService_Daigou_BJDC"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name="com.fleaphpnet.Goucai.XinTiTouzhuService_Hemai_BJDC"
            android:configChanges="keyboardHidden|orientation"
            android:screenOrientation="portrait">
        </activity>
        <activity android:name=".SettingActivity"/>
        <activity android:name=".LoginActivity"/>
        <activity android:name=".ArticleActivity"/>
        <activity android:name=".WebActivity"/>
        <activity android:name=".component.BaseActivity"/>
        <activity android:name=".MainActivity"/>
        <activity android:name=".SplashActivity"/>
        <activity android:name=".GuideActivity"
                  android:configChanges="keyboardHidden|orientation"
                  android:screenOrientation="portrait">
            <intent-filter>
                <action android:name="android.intent.action.MAIN"/>
            </intent-filter>
        </activity>
        <!-- 支付宝 -->


        <!--<activity-->
            <!--android:name=".Result"-->
            <!--android:theme="@android:style/Theme.NoTitleBar">-->
            <!--<intent-filter>-->
                <!--<action android:name="android.intent.action.MAIN"/>-->
                <!--<category android:name="android.intent.category.DEFAULT"/>-->
            <!--</intent-filter>-->
        <!--</activity>-->


        <!--<activity-->
            <!--android:name="com.alipay.android.app.sdk.WapPayActivity"-->
            <!--android:screenOrientation="portrait">-->
        <!--</activity>-->

        <!--&lt;!&ndash; 易极付 &ndash;&gt;-->
        <!--<activity-->
            <!--android:name="com.yiji.micropay.payplugin.activity.YijiPayActivity"-->
            <!--android:configChanges="locale|keyboard|keyboardHidden|orientation"-->
            <!--android:screenOrientation="portrait">-->
        <!--</activity>-->
        <!--<activity-->
            <!--android:name="PaypluginTestDemo"-->
            <!--android:configChanges="locale|keyboard|keyboardHidden|orientation"-->
            <!--android:screenOrientation="portrait">-->
        <!--</activity>-->
    </application>

</manifest>
